html, body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	background: url('../img/css/bg.jpg') no-repeat fixed center top;
	background-color: #FFFFFF;
}
a, a:visited, a:active{
	color: #0000FF;
	text-decoration: none;
}
img{
    border: 0px;
}
#banner{
	width: 1014px;
	height: 40px;
	background-color: #CCCCCC;
	overflow: hidden;
}
#banner a, #banner a:visited, #banner a:active{
    color: #FFF;
    text-decoration: none;
}
#slider{
	position:relative;
}
#center {
	float: left;
	margin-left: 4px;
	width: 632px;
	overflow: hidden;
}
#center-navHd {
	text-align: left;
	width: 624px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../img/css/box_header_bg.gif);
	background-repeat: repeat-x;
}
#container {
	margin: 0 auto;   /* align for good browsers */
	text-align: left; /* counter the body center */
	width: 1014px;
	height: auto;
}
#container #header-img {
	width: 1014px;
	height: 175px;
    overflow: hidden;
	background-color: #CCCCCC;
	background-image: url('http://www.lakvisiontv.net/img/source/lakvision-tv.jpg');
    background-size: cover;
}
#container .menu  {
	height: 27px;
	border-top: 1px solid #3E464C;
	border-bottom: 1px solid #020202;
	padding: 0;
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top, #4c4c4c 0%, #131313 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4c4c4c 0%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4c4c4c 0%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    font-size: 12px;
	margin-bottom: 8px;
}
#container .menu   ul {
    margin: 0;
    padding: 0;
    border-right: 1px solid #3E464C;
    float: left;
}
#container .menu .fl {
	float: left;
}
#container .menu .fr {
	float: right;
}
#container .menu .fr .search {
	padding-top: 2px;
}
#container .menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 27px;
    float: left;
    border-left: 1px solid #3E464C;
    border-right: 1px solid #020202;
}
#container .menu a {
	height: 27px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 9px;
	float: left;
}
#container .menu .on a, #container .menu a:hover {
	color: #FF9;
	text-decoration: none;
	border-bottom: 0;
	background-image: url(../img/css/subnav-bg-hover.gif);
}
#embed_code {
	width: 442px;
	height: 18px;
}
#embed_label {
	line-height: 22px;
	float: left;
	margin-right: 5px;
}
#footer {
	margin-top: 10px;
	clear: left;
}
#full-width-gads-holder {
	padding-left: 12px;
	margin-bottom: 10px;
}
#header-top-left-ad {
	float: left;
	clear: left;
}
#header-top-right-ad {
	float: right;
	clear: right;
}
#header-bottom-left-ad {
	float: left;
	clear: left;
}
#header-bottom-right-ad {
	float: right;
	clear: right;
}
#inner-center {
	float: left;
	width: 1014px;
}
#inner-leftnavContainer {
	float:left;
	width: 160px;
}
#inner-rightnavContainer {
	float:left;
	width: 160px;
	margin-left: 4px;
}
#innerSidecontentHd {
	color: #FFFFFF;
	display: block;
	height: 22px;
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-bottom;
	text-align: center;
}
#leftnavContainer{
	float:left;
	width: 187px;
	overflow: hidden;
}
#main {
	clear: left;
}
#mainMenu{
    background-color: #CCCCCC;
    text-align: center;
    overflow:hidden;
    width: 1000px;
    height: 31px;
    padding-top: 10px;
    margin-bottom: 8px;
}
#mainMenu   form   {
	float: left;
	margin-left: 5px;
}
#mainMenu  input  {
	float: left;
	height: 15px;
	width: 180px;
	border: 2px solid #037C24;
}
#container  .menu  input {
	width: 200px;
}
#mainMenu  div.hover, #mainMenu  div.hover {
    background: #AAA;
}
#mainMenu a {
    display:block;
    padding-top: 2px;
    padding-bottom: 2px;
}
#mainMenu a:hover, #mainMenu a:hover{
	background: #AAA;
}
#mainMenu a, #mainMenu a:visited, #mainMenu a:active {
	color: #FFF;
	text-decoration: none;
}
#nav{
	background-color: #FFFFFF;
	padding-bottom: 2px;
	margin-bottom: 8px;
}
#nav a{
    display: block;
}
#navHd{
	width: 170px;
	color: #79AE04;
	font-size: 16px;
	font-weight: bold;
}
#navContent{
    color: #485052;
    padding-left: 5px;
}
#news_box {
	border: 1px solid #000;
	padding: 10px;
	background-color: #D7E7A0;
}
#news_box a {
	color: #0000FF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#news_box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	padding: 0;
}
#player-holder {
	background-color: #D7E7A0;
	border: solid #000000;
	border-top: 0;
	border-width: 1px 1px 0 1px;
}
#page-navHd {
	text-align: left;
	width: 948px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	background-color: #037C24;
}
#page-ad-holder {

}
#rightnavContainer{
	float:left;
	width: 187px;
	margin-left: 4px;
	overflow: hidden;
}
#top_ads {
	margin-bottom: 8px;
}
#videoHd {
	color: #FFFFFF;
	display: block;
	height: 22px;
	font-size: 18px;
	font-weight: bold;
}
#vdo_information {
	height:auto;
	padding:5px 5px 5px 10px;
	margin-bottom:8px;
	background: #D7E7A0;
	border: solid #000000;
	width: 673px;
	float: left;
	border-width: 0 1px 1px 1px;
}
#vdo_information_line1 {
    width:auto;
    height:auto;
    float:left;
}
#vdo_information_ppic {
	width:120px;
	height:60px;
	float:left;
	overflow: hidden;
	border: 1px solid #000000;
}
#vdo_information_txt {
	width:543px;
	height:auto;
	float:left;
	line-height:34px;
	color:#000000;
	margin: 0 0 5px 5px;
}
#vdo_information_line2 {
	width:670px;
	height:auto;
	float:left;
	color:#000000;
	text-align: justify;
}
#video-share-information {
	background-color: #CCCCCC;
	padding: 6px;
	font-size: 12px;
	color: #000000;
	margin-bottom: 8px;
}
#video-share-header {
	background-color: #CCCCCC;
	font-size: 14px;
	color: #0000FF;
	border-bottom: 1px solid #0000FF;
}
#watch-contentHd {
	color: #000000;
	display: block;
	height: 24px;
	font-size: 18px;
	font-weight: bold;
	overflow: hidden;
	padding: 2px 9px;
	border: solid #000000;
	background-color: #D7E7A0;
	line-height: 24px;
	border-width: 1px 1px 0px 1px;
}
#watch-right-navHd {
	background: #037C24;
	text-align: center;
	width: 154px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
#watchleftnavContainer {
	float:left;
	width: 690px;
}
#watchcenter {
	float: left;
	margin-left: 8px;
	width: 484px;
}
#watchrightnavContainer {
	float:left;
	width: 300px;
	margin-left: 24px;
}
#watchnavHd {
	background: #037C24;
	text-align: center;
	width: 294px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
.ads {
	margin-bottom: 10px;
}
.adsense-wrapper-fullwidth {
	margin-bottom: 3px;
	padding-left: 32px;
}
.adsense-468x15 {
	float: left;
	width: 468px;
	height: auto;
	overflow: hidden;

}
.adsense-160x600 {
	width: 160px;
	height: 600px;
	overflow: hidden;
}
.adsense-300x250 {
	width: 300px;
	height: 250px;
	overflow: hidden;
	clear: left;
	margin-bottom: 10px;
}
.filter-network{
    font-size: 12px;
}
.filter-category{
    font-size: 12px;
}
.cat-search-link {
	float: right;
	padding-right: 2px;
}
.center-navHd {
	text-align: left;
	width: 624px;
	color: #80B409;
	font-size: 16px;
	font-weight: bold;
}
.center-text-content {
	text-align: center;
	vertical-align: middle;
	width: 400px;
	margin: 200px 0 0 120px;
}
.common-footer-ad-holder {
	overflow: hidden;
	width: 1000px;
	margin-top: 10px;
	height: auto;
}
.contentHd {
	color: #FFFFFF;
	display: block;
	height: 20px;
	font-size: 12px;
	width: 500px;
	float: left;
	overflow: hidden;
	line-height: 20px;
}
.content_pagenum {
	color: #0000FF;
}
.fullwidth-ad-box {
	overflow: hidden;
	width: 1014px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
.header{
    padding-top: 2px;
    padding-left: 4px;
    padding-right: 4px;
    display:block;
    height: 22px;
}
.header-ads {
	height: 60px;
	width: 507px;
	overflow: hidden;
	float: left;
}
.inner-contentHd {
	color: #FFFFFF;
	display: block;
	height: 20px;
	font-size: 12px;
	width: 350px;
	float: left;
	overflow: visible;
	line-height: 20px;
}
.inner-vcat-cell {
	width: 1014px;
	margin-bottom: 5px;
}
.inner-vcat-cell-body {
	padding: 16px 0 0 16px;
	border: 1px solid #666666;
}
.inner-vcat-main-title {
	width: 623px;
	background: #037C24;
	padding-left: 5px;
	border: 2px solid #037C24;
}
.inner-video-cell {
	width: 188px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.inner-navContainer-title {
	width: 156px;
	background: #037C24;
	border: 2px solid #037C24;
	margin-bottom: 1px;
}
.inner-video-thumb-wrapper {
	border: 2px solid #76AE05;
	height: 139px;
	overflow: hidden;
}
.main-header {
	font-size: 24px;
	color: #79AE04;
	font-weight: bold;
	margin: 0 0 5px 0;
    text-align: center;
    width: 100%;
}
.menu-button {
	list-style: none;
	float: left;
	width: 130px;
	height: 21px;
	margin-left: 2px;
	background:#037C24;
	margin-bottom: 0px;
	padding: 0px;
}
.navHd {
	width: 170px;
	color: #79AE04;
	font-size: 16px;
	font-weight: bold;
}
.posted-time {
	font-size: 11px;
	color: #FF0000;
}
.poster {
	font-size: 11px;
	color: #000000;
}
.posted-by {
	font-size: 11px;
	color: #FF0000;
}
.pagination {
    color: #FFFFFF;
}
.pagination a {
    color: #FFFFFF;
    text-decoration: underline;
}
.player {
	margin: 0 0 0 9px;
}
.playing-now {
    border: 1px solid #000000;
    padding: 12px 0;
}
.page_num {
	color: #FFFFFF;
}
a.more_page_link {
    padding: 3px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    
	color: #FFFFFF;
    text-decoration: none;
    border: 1px solid #FFFFFF;
}
.page_selected  {
	color: #FF0000;
	font-weight: bolder;
	text-decoration: underline;
}
.page-ad-box {
	overflow: hidden;
	width: 1014px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.pagenum-current {
	text-decoration: none;
}
.playlist-header-nav {
    padding: 0 5px;
    cursor: pointer;
}
.program-cell {
	width: 126px;
	float: left;
	margin-right: 16px;
	margin-bottom: 10px;
}
.program-thumb-wrapper {
	border: 2px solid #76AE05;
	height: 92px;
}
.recent-vcat-cell-body {
	border-style: solid;
	border-color: #666666;
	border-width: 1px;
	padding: 10px 0 0 10px;
}
.recent-video-cell {
	width: 196px;
    height: 235px;
    overflow: hidden;
	float: left;
	margin-right: 9px;
	margin-bottom: 5px;
	margin-left: 1px;
}
.recent-video-thumb-wrapper {
	border: 2px solid #76AE05;
	height: 144px;
	overflow: hidden;
}
.side-ad-box {
	overflow: hidden;
	margin: 2px 0;
	width: 187px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
.search-holder {
	float: left;
}
.share {
	height: 25px;
	background-color: #D7E7A0;
	margin-bottom: 10px;
	border: 1px solid #000;
	float: left;
	width: 688px;
}
.share_icon  {
	float: left;
	margin: 5px 0 0 13px;
}
.share_info  {
	float: left;
	margin: 5px 0 0 5px;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
}
.search_result_count {
	float: left;
}
.vcat-cell {
	width: 632px;
	margin-bottom: 5px;
}
.video-cell      {
	width: 113px;
    height: 174px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
    overflow: hidden;
}
.vcat-cell-body     {
	border-style: solid;
	border-color: #666666;
	border-width: 1px;
	padding: 12px 0 0 12px;
}
.vcat-cell-header {
	height: 30px;
    line-height: 30px;
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top, #4c4c4c 0%, #131313 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4c4c4c 0%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4c4c4c 0%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	padding: 0 5px;
	border: solid #666;
	border-width: 1px 1px 0 1px;
}
.vcat-cell-header-text {
	font-size: 12px;
	margin: 1px;
	float: div;
}
.vdo_information_txt {
	background:#EFF3FA;
	border:solid 1px #AFC6E7;
	font-size:10px;
	color:#333333;
	height:15px;
	width:280px;
	padding: 0 2px;
}
.video-thumb-wrapper {
	border: 2px solid #76AE05;
	height: 80px;
	overflow: hidden;
}
.video-thumb {
	border: 1px solid #666666;
}
.video-title {
	font-size: 11px;
	color: #0000FF;
	word-wrap: break-word;
	overflow: hidden;
	height: 28px;
}
.video-title a {
	color: #0000FF;
}
.video-views {
	font-size: 11px;
	color: #000000;
}
.video-main-title {
	width: 610px;
	background: #037C24;
	margin: 15px 0 0 15px;
	padding: 2px 5px;
}
.vcat-cell-title-text {
	font-weight: normal;
}
.vcat-main-title {
	width: 623px;
	background: #037C24;
	padding-left: 5px;
	border: 2px solid #037C24;
}
.watch-vcat-main-title {
	width: 484px;
	background: #037C24;
	padding-left: 5px;
	border: 2px solid #037C24;
}
.watch-vcat-cell {
	width: 690px;
	float: left;
    margin-bottom: 10px;
}
.watch-vcat-cell-body {
	padding: 16px 0 6px 16px;
	border: 1px solid #666666;
}
.watch-video-cell {
	width: 118px;
    height: 177px;
	float: left;
	margin-right: 16px;
	margin-bottom: 10px;
    overflow: hidden;
}
.watch-video-thumb-wrapper {
	border: 2px solid #76AE05;
	height: 86px;
}
.watch-right-ad {
	width: 300px;
	overflow: hidden;
	background: transparent;
	margin-bottom: 10px;
}
.watch_right_section_headers {
	text-align: center;
	margin-bottom: 5px;
	padding: 3px 0;
	border: 1px solid;
	border-color: #000000;
	color: #000000;
	background-color: #D7E7A0;
	font-size: 15px;
	font-weight: bold;
}
.top-ad-468 {
	float: left;
	width: 468px;
	height: 60px;
}
.center-ad-box {
	overflow: hidden;
	margin: 2px 0;
	width: 632px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
.watch-share-url {
	width: 286px;
	margin: 3px 0 0 0;
	border: 1px solid #000000;
	font-size: 12px;
}
.watch-special-info {
	color: #FF0000;
}
.watch-poster {
	color: #000000;
	text-decoration: underline;
}
.footer-ad-holder {
	width: 1000px;
}
.copyright-info {
	margin: 10px 0;
	color: #9FC031;
	font-size: 12px;
}
.pccContainer {
	z-index: 999;
	width: 350px;
	min-height: 20px;
	box-sizing: border-box;
	padding: 30px 30px 30px 30px;
	background: #232323;
	overflow: hidden;
	position: fixed;
    bottom: 30px;
	right: 30px;
	display: none;
}
.pccContainer .ckTitle a {
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	font-size: 22px;
	line-height: 20px;
	display: block;
}
.pccContainer .ckDesc p {
	margin: 0;
	padding: 0;
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	font-size: 13px;
	line-height: 20px;
	display: block;
	margin-top: 10px;
}
.pccContainer .ckDesc a {
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	text-decoration: underline;
}
.pccContainer .ckButton a {
	display: inline-block;
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	margin-top: 14px;
	background: #000000;
	box-sizing: border-box; 
	padding: 15px 24px;
	text-align: center;
	transition: background 0.3s;
}
.pccContainer .ckButton a:hover { 
	cursor: pointer;
	background: #3E9B67;
}

@media (max-width: 980px) {
	.pccContainer {
		bottom: 0px !important;
		left: 0px !important;
		width: 100%  !important;
	}
}